» Ubuntu » Pakketten

Error

two or more packages specified (libsbuild-dev quantal)